[问题]为什么安装java相关软件包的时候新立得管理器会提示需要删除firefox等好多软件包?

为当前最终发行版之前的所有版本提供支持
回复
lizw
帖子: 11
注册时间: 2008-01-09 20:21
送出感谢: 0
接收感谢: 0

[问题]为什么安装java相关软件包的时候新立得管理器会提示需要删除firefox等好多软件包?

#1

帖子 lizw » 2008-07-04 13:43

如题
头像
异域追梦者
帖子: 424
注册时间: 2008-02-18 0:25
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 异域追梦者 » 2008-07-04 20:04

建议不要删 你安的是什么
图片
回复

回到 “老旧版本支持”